#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Mon May 05 01:07:03 CDT 2014
maven-metadata-dynmap-repo.xml.lastUpdated=1399270023615
maven-metadata-bukkit-repo.xml.error=
maven-metadata-bukkit-repo.xml.lastUpdated=1399270023549
maven-metadata-dynmap-repo.xml.error=
